# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = technitium-dns-server-bin
pkgbase = technitium-dns-server-bin
xdata = pkgtype=pkg
pkgver = 15.3.0-1
pkgdesc = Open source authoritative and recursive DNS server focused on privacy and security
url = https://technitium.com/dns/
builddate = 1783684860
packager = TheFinn <thefinn@lair.systems>
size = 13080385
arch = any
license = GPL3
conflict = technitium-dns-server
provides = technitium-dns-server
depend = aspnet-runtime
